Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url 'https://api.eliteprospects.com/v1/award-types/{slug}?apiKey='
{ "_meta": { "generatedAt": "<string>" }, "data": { "slug": "<string>", "name": "<string>", "league": "<string>", "leagueSlug": "<string>", "types": [], "trophyIcon": { "url": "<string>" }, "isHighlighted": true, "links": { "eliteprospectsUrl": "<string>" }, "eliteprospectsUrlPath": "<string>", "updatedAt": "<string>", "_links": [ "<string>" ] } }
Retrieve a single award type by its identifier. All fields are included by default.
Slug of the award type to get
A single award type object.
Show child attributes